/* Extra CSS for the Acrylic Page */

#content h2 {
    text-align:left;
    line-height:1.5em;
    text-transform:uppercase;
}
#hav {
    margin:0;
}

hr {
    clear:both;
    height:1em;
    border:none;
}

h4 {
    margin-bottom:1em;
}
h4 img {
    width:48%;
    float:left;
    padding:0 .5em 0 0.2em;
}

/* set for all the content to the right of the image */
#content h4 + p,
#content h4 + p + p,
#content h4 + p + p + p,
#content h4 + p + p + p + p,
#content h4 + p + p + p + p + p,
#content h4 + p + p + p + p + p + p
{
}

/* Title */
#content h4 + p
{
    font-weight:bold;
    font-size:2em;
}

/* Price  */
#content h4 + p + p
{
    font-size:1.5em;
    line-height:.8;
    margin-bottom:.3em;
    font-weight:bold;
    font-style:italic;
}

/* Contact Link */
#content h4 + p + p + p
{
    
}




/*
h4 {
    margin-top:3em;
}
h4 img {
    width:48%;
}
#content h4 + p
{
    font-weight:bold;
    width:48%;
}


#content h4 + p + p,
#content h4 + p + p + p
{
    position:relative;
    top: -1em;
    text-align:right;
    width:48%;
}

#content h4 + p + p + p + p,
#content h4 + p + p + p + p + p,
#content h4 + p + p + p + p + p + p
{
    position:relative;
    top: -0.5em;
    width:48%;
    
}
*/
h5 {
    margin-top:3em;
}
h5 img {
    width:48%;
    float:right;
    position:relative;
    top: -10em;
}
#content h5 + p
{
    font-weight:bold;
    position:relative;
    top: -14.5em;
    float:right;
    margin-left:52%;
}


#content h5 + p + p,
#content h5 + p + p + p
{
    position:relative;
    text-align:right;
    top: -15.5em;
    float:right;
    margin-left:52%;
}

#content h5 + p + p + p + p,
#content h5 + p + p + p + p + p,
#content h5 + p + p + p + p + p + p
{
    position:relative;
    float:right;
    top: -15em;
    margin-left:52%;
    margin-bottom:0.5em;
}

